.FproItem .FproImg{max-width:100%;min-height:270px;}
@media screen and (max-width:1240px){.featured_tab_wapper .owl-carousel{padding:0 35px;box-sizing:border-box;}
.featured_tab_wapper .slider_min.owl-theme .owl-buttons{right:0;left:0;}
}
@media screen and (max-width:1199px){.wel-note{padding:13px 0 13px 13px;}
.user-info li.active:first-child{display:none;}
.user-info li{padding:0 8px;}
.header-right .search-input{width:80%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:69%;}
#newsletter-input{width:auto;}
.woocommerce-MyAccount-navigation .LeftCategoriesTital, #woocommerce_product_categories-2 h2.widget-title{font-size:16px;}
.rightside{max-width:100%;}
}
@media screen and (max-width:980px){.home.page-template-default.page-id-2 .header-wpr{position:relative;}
.header-wpr{z-index:999;position:relative;}
.wel-note{padding:10px;text-align:center;}
.user-info > ul{display:table;margin:0 auto;}
.user-info li.active:first-child{display:block;}
.user-info{border-top:1px solid #E2DFE3;}
.logo{display:table;margin:0 auto;}
.header-right{float:left;margin-top:0;padding:10px 15px;width:100%;padding-bottom:0;}
.header-right .cart{margin-right:0;}
.header-right .search-wpr{width:65%;}
.header-right .search-input{width:89%;}
#cssmenu{display:block;height:36px;}
#cssmenu > ul > li:last-child{border-bottom:4px solid #a469d3}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a{background:#313131;color:#fff;}
#cssmenu > ul > li:hover, #cssmenu ul li.active{background:#313131;color:#fff;}
#cssmenu > ul > li > ul li a, #cssmenu > ul > li:hover > ul li a, #cssmenu ul li.active ul li a{width:100%;padding:9px 25px;background:#2F3033;}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{border:0;}
.newsletter{display:table;float:none;margin:0 auto;max-width:100%;padding:13px 0 0;width:auto;}
#newsletter-search{display:table;float:none;height:auto;margin:20px auto;max-width:100%;text-align:center;}
.footer-logo{padding-bottom:10px;}
.footer-main-wpr{background-size:cover;background-position:center 70px;background-repeat:no-repeat;}
.footer-top .footer-box .footer-call{display:block;}
.copyrightdata{margin-bottom:0;text-align:center;}
.designerdata{text-align:center;margin-top:0;}
.footer-menu.paypal{margin-left:0;float:left;}
.footer-menu.paypal h1{margin-top:0;}
.footer-menu{margin-left:0;}
.footer-menu.paypal img{padding-top:10px;}
.archive .sidebar_left{width:100%;float:none;}
.archive .sidebar_left .left_penl_banner{display:none;}
.archive .rightside{display:block;float:none;margin:0 auto 40px;width:96%;}
.archive .woocommerce-pagination{float:none !important;}
.single.single-product .product-type-simple .productinfo_rightside .images{width:100%;}
.single-product .woocommerce-tabs.wc-tabs-wrapper{margin:30px 0 0;padding:0 10px;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-comment #comment{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-author input{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-email #email{width:100%;}
}
@media screen and (max-width:768px){.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity{display:inline-flex;margin:0;}
.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity #quantity{margin:0;}
.woocommerce-cart-form .actions .coupon input{width:49% !important;box-sizing:border-box;margin:0;}
.woocommerce-cart-form .actions .update_cart{float:none;}
.woocommerce-cart .cart-collaterals .cart_totals .shop_table td{width:100%;margin-top:-1px;}
}
@media screen and (max-width:767px){.header-wpr{background-repeat:repeat;}
.catagory-wpr .cat-wpr.middle{margin-bottom:20px;}
.catagory-wpr .cat-img{margin:0 auto;text-align:center;width:50%;}
.catagory-wpr .cat-text{text-align:center;}
.header-right .search-wpr{width:100%;}
.header-slider .slider-shop-now a{width:130px;height:36px;line-height:36px;background-size:100%;font-size:14px;}
.header-right .search-input{width:90%;float:left;}
.header-right .cart{display:table;float:none;margin:0 auto 10px;}
.footer-menu h1{margin-top:0;}
.footer-bottom{padding-top:40px;}
.archive .pro-titel-pages{text-align:center;padding-bottom:0;}
.checkout.woocommerce-checkout .col2-set .col-1{width:100%;}
.checkout.woocommerce-checkout .col2-set .col-2{width:100%;}
.checkout_coupon .button{margin-top:10px !important;}
.woocommerce .woocommerce-form-login.login p:nth-child(3){width:100%;}
.woocommerce-form-login .neworwrap{margin:0 5px;}
.woocommerce-form-login .woocommerce-form__label-for-checkbox.inline{margin-bottom:0;}
.featured_tab_wapper .FproItemBtn > ul{float:none !important;margin-top:10px !important;}
.featured_tab_wapper .FproItemBtn{opacity:1!important;visibility:visible !important;margin-bottom:20px;}
}
@media screen and (max-width:680px){.header-slider .left.carousel-control{display:none;}
.header-slider .right.carousel-control{display:none;}
}
@media screen and (max-width:640px){.tab-pro-wpr .tab-pro-top .tab-pro-title{float:none;text-align:center;}
.tab-pro-wpr .tab-pro-top .tab-menu{background-color:#fff;display:table;float:none;margin:15px auto;text-align:center;width:auto;}
.tab-pro-wpr .tab-pro-top .new{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;float:none;height:auto;margin-bottom:0;}
.featured_tab_wapper .min_titel::after{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel::before{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel{font-size:24px;padding:5px 25px;}
.header-top .user-info ul li:nth-child(1){display:none;}
.header-top .user-info ul li:nth-child(2){border-left:0;}
@media screen and (max-width:1240px){.featured_tab_wapper .owl-carousel{padding:0 35px;box-sizing:border-box;}
.featured_tab_wapper .slider_min.owl-theme .owl-buttons{right:0;left:0;}
}
@media screen and (max-width:1199px){.wel-note{padding:13px 0 13px 13px;}
.user-info li.active:first-child{display:none;}
.user-info li{padding:0 8px;}
.header-right .search-input{width:80%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:69%;}
#newsletter-input{width:auto;}
.woocommerce-MyAccount-navigation .LeftCategoriesTital, #woocommerce_product_categories-2 h2.widget-title{font-size:16px;}
.rightside{max-width:100%;}
}
@media screen and (max-width:980px){.home.page-template-default.page-id-2 .header-wpr{position:relative;}
.header-wpr{z-index:999;position:relative;}
.wel-note{padding:10px;text-align:center;}
.user-info > ul{display:table;margin:0 auto;}
.user-info li.active:first-child{display:block;}
.user-info{border-top:1px solid #E2DFE3;}
.logo{display:table;margin:0 auto;}
.header-right{float:left;margin-top:0;padding:10px 15px;width:100%;padding-bottom:0;}
.header-right .cart{margin-right:0;}
.header-right .search-wpr{width:65%;}
.header-right .search-input{width:89%;}
#cssmenu{display:block;height:36px;}
#cssmenu > ul > li:last-child{border-bottom:4px solid #a469d3}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a{background:#313131;color:#fff;}
#cssmenu > ul > li:hover, #cssmenu ul li.active{background:#313131;color:#fff;}
#cssmenu > ul > li > ul li a, #cssmenu > ul > li:hover > ul li a, #cssmenu ul li.active ul li a{width:100%;padding:9px 25px;background:#2F3033;}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{border:0;}
.newsletter{display:table;float:none;margin:0 auto;max-width:100%;padding:13px 0 0;width:auto;}
#newsletter-search{display:table;float:none;height:auto;margin:20px auto;max-width:100%;text-align:center;}
.footer-logo{padding-bottom:10px;}
.footer-main-wpr{background-size:cover;background-position:center 70px;background-repeat:no-repeat;}
.footer-top .footer-box .footer-call{display:block;}
.copyrightdata{margin-bottom:0;text-align:center;}
.designerdata{text-align:center;margin-top:0;}
.footer-menu.paypal{margin-left:0;float:left;}
.footer-menu.paypal h1{margin-top:0;}
.footer-menu{margin-left:0;}
.footer-menu.paypal img{padding-top:10px;}
.archive .sidebar_left{width:100%;float:none;}
.archive .sidebar_left .left_penl_banner{display:none;}
.archive .rightside{display:block;float:none;margin:0 auto 40px;width:96%;}
.archive .woocommerce-pagination{float:none !important;}
.single.single-product .product-type-simple .productinfo_rightside .images{width:100%;}
.single-product .woocommerce-tabs.wc-tabs-wrapper{margin:30px 0 0;padding:0 10px;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-comment #comment{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-author input{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-email #email{width:100%;}
.FproItemPrice > .woocommerce-Price-amount{display:inline-block;font-size:16px;position:relative;width:auto;}
.FproItemPrice{font-size:16px;}
}
@media screen and (max-width:768px){.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity{display:inline-flex;margin:0;}
.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity #quantity{margin:0;}
.woocommerce-cart-form .actions .coupon input{width:49% !important;box-sizing:border-box;margin:0;}
.woocommerce-cart-form .actions .update_cart{float:none;}
.woocommerce-cart .cart-collaterals .cart_totals .shop_table td{width:100%;margin-top:-1px;}
}
@media screen and (max-width:767px){.header-wpr{background-repeat:repeat;}
.catagory-wpr .cat-wpr.middle{margin-bottom:20px;}
.catagory-wpr .cat-img{margin:0 auto;text-align:center;width:50%;}
.catagory-wpr .cat-text{text-align:center;}
.header-right .search-wpr{width:100%;}
.header-slider .slider-shop-now a{width:130px;height:36px;line-height:36px;background-size:100%;font-size:14px;}
.header-right .search-input{width:90%;float:left;}
.header-right .cart{display:table;float:none;margin:0 auto 10px;}
.footer-menu h1{margin-top:0;}
.footer-bottom{padding-top:40px;}
.archive .pro-titel-pages{text-align:center;padding-bottom:0;}
.checkout.woocommerce-checkout .col2-set .col-1{width:100%;}
.checkout.woocommerce-checkout .col2-set .col-2{width:100%;}
.checkout_coupon .button{margin-top:10px !important;}
.woocommerce .woocommerce-form-login.login p:nth-child(3){width:100%;}
.woocommerce-form-login .neworwrap{margin:0 5px;}
.woocommerce-form-login .woocommerce-form__label-for-checkbox.inline{margin-bottom:0;}
}
@media screen and (max-width:680px){.header-slider .left.carousel-control{display:none;}
.header-slider .right.carousel-control{display:none;}
}
@media screen and (max-width:640px){.tab-pro-wpr .tab-pro-top .tab-pro-title{float:none;text-align:center;}
.tab-pro-wpr .tab-pro-top .tab-menu{background-color:#fff;display:table;float:none;margin:15px auto;text-align:center;width:auto;}
.tab-pro-wpr .tab-pro-top .new{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;float:none;height:auto;margin-bottom:0;}
.featured_tab_wapper .min_titel::after{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel::before{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel{font-size:24px;padding:5px 25px;}
.header-top .user-info ul li:nth-child(1){display:none;}
.header-top .user-info ul li:nth-child(2){border-left:0;}
.home .FproItem .FproImg{max-width:100%;min-height:270px !important;}
Home Page Css End */}
@media screen and (max-width:500px){.header-top .user-info ul li{float:none;display:block;border:0;}
.header-top .user-info ul{text-align:center;padding:10px 0;}
.user-info li a{padding-top:0;padding-bottom:0;}
.user-info li p{padding-top:0;padding-bottom:0;}
.user-info li a.user{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 0 -11px;}
.user-info li a.home:hover, .user-info li a.user:hover, .user-info li .open a.user, .user-info li.active a{background-position:0 -54px;}
.header-top .user-info ul li:nth-child(3){padding:10px 0;}
.header-top .user-info ul li:nth-child(2){border-left:0 none;display:block;margin:0 auto;text-align:center;width:149px;}
.catagory-wpr .cat-img{width:90%;}
.footer-section .footer-top .col-xs-6{width:100%;}
.footer-section .footer-top .footer-mail{display:block;}
#newsletter-input{background:transparent none repeat scroll 0 0;float:none;width:auto;}
#newsletter-submit{float:left;height:auto;margin:0;padding:0;text-align:center;width:100%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:100%;margin-bottom:10px;}
.newsletter{padding:13px 20px 0;}
#newsletter-input .v4sbox{background:#FFF;}
#newsletter-search{max-width:90%;}
.footer-logo{text-align:left;}
.header-right .search-input{box-sizing:border-box;float:left;padding-right:45px;width:100%;}
.woocommerce-product-search.search-form .search-btn{position:absolute;right:30px;}
.tab-pro-wpr .AllSlidercontant .col-xs-6{width:100%;}
.footer-top .footer-box .footer-call{border:0 !important;}
.Productspage .list-inline.list-unstyled .col-xs-6{display:table;float:none;margin:0 auto;width:70%;}
.woocommerce-checkout-payment .place-order .form-row.terms.wc-terms-and-conditions{cursor:pointer;margin:10px 0 10px 33px;}
}
@media screen and (max-width:480px){.woocommerce-cart-form .actions .coupon .button{width:100% !important;margin-top:10px;}
.home .FproItem .FproImg{max-width:100%;min-height:120px !important;}
.NewArrivalWrapp .FproItem .FproImg{max-width:100%;min-height:270px!important;}
.FproItem .FproImg{max-width:100%;min-height:120px !important;}
}
@media screen and (max-width:400px){.featured_tab_wapper .min_titel::before{content:none;}
.featured_tab_wapper .min_titel::after{content:none;}
.Productspage .list-inline.list-unstyled .col-xs-6{width:90%;}
.productinfo_rightside .images .content{height:300px;}
.tab-pro-title{font-size:24px;}
}
@media screen and (max-width:360px){.tab-menu li{margin:0 4px;}
.featured_tab_wapper .min_titel{font-size:22px;}
.slider_min.owl-theme .owl-buttons .owl-prev{left:-15px;}
.slider_min.owl-theme .owl-buttons .owl-next{right:-15px;}
.featured_tab_wapper .owl-carousel{padding:0;}
.Productspage .list-inline.list-unstyled .col-xs-6{width:100%;}
.rightside .sortby .rightsortby{width:100%;}
.Myaccounttxt p:nth-child(1){font-size:15px;}
.woocommerce-MyAccount-content fieldset legend{font-size:18px;}
.home .FproItem .FproImg{max-width:100%;min-height:120px !important;}
.NewArrivalWrapp .FproItem .FproImg{max-width:100%;min-height:270px!important;}
.FproItem .FproImg{max-width:100%;min-height:120px !important;}
}
}
@media screen and (max-width:500px){.header-top .user-info ul li{float:none;display:block;border:0;}
.header-top .user-info ul{text-align:center;padding:10px 0;}
.user-info li a{padding-top:0;padding-bottom:0;}
.user-info li p{padding-top:0;padding-bottom:0;}
.user-info li a.user{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 0 -11px;}
.user-info li a.home:hover, .user-info li a.user:hover, .user-info li .open a.user, .user-info li.active a{background-position:0 -54px;}
.header-top .user-info ul li:nth-child(3){padding:10px 0;}
.header-top .user-info ul li:nth-child(2){border-left:0 none;display:block;margin:0 auto;text-align:center;width:149px;}
.catagory-wpr .cat-img{width:90%;}
.footer-section .footer-top .col-xs-6{width:100%;}
.footer-section .footer-top .footer-mail{display:block;}
#newsletter-input{background:transparent none repeat scroll 0 0;float:none;width:auto;}
#newsletter-submit{float:left;height:auto;margin:0;padding:0;text-align:center;width:100%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:100%;margin-bottom:10px;}
.newsletter{padding:13px 20px 0;}
#newsletter-input .v4sbox{background:#FFF;}
#newsletter-search{max-width:90%;}
.footer-logo{text-align:left;}
.header-right .search-input{box-sizing:border-box;float:left;padding-right:45px;width:100%;}
.woocommerce-product-search.search-form .search-btn{position:absolute;right:30px;}
.tab-pro-wpr .AllSlidercontant .col-xs-6{width:100%;}
.footer-top .footer-box .footer-call{border:0 !important;}
.Productspage .list-inline.list-unstyled .col-xs-6{display:table;float:left;margin:0 auto;width:50%;}
.woocommerce-checkout-payment .place-order .form-row.terms.wc-terms-and-conditions{cursor:pointer;margin:10px 0 10px 33px;}
}
@media screen and (max-width:480px){.woocommerce-cart-form .actions .coupon .button{width:100% !important;margin-top:10px;}
}
@media screen and (max-width:400px){.featured_tab_wapper .min_titel::before{content:none;}
.featured_tab_wapper .min_titel::after{content:none;}
.Productspage .list-inline.list-unstyled .col-xs-6{width:90%;}
.productinfo_rightside .images .content{height:300px;}
.tab-pro-title{font-size:24px;}
}
@media screen and (max-width:360px){.tab-menu li{margin:0 4px;}
.featured_tab_wapper .min_titel{font-size:22px;}
.slider_min.owl-theme .owl-buttons .owl-prev{left:-15px;}
.slider_min.owl-theme .owl-buttons .owl-next{right:-15px;}
.featured_tab_wapper .owl-carousel{padding:0;}
.Productspage .list-inline.list-unstyled .col-xs-6{width:100%;}
.rightside .sortby .rightsortby{width:100%;}
.Myaccounttxt p:nth-child(1){font-size:15px;}
.woocommerce-MyAccount-content fieldset legend{font-size:18px;}
.home .FproItem .FproImg{max-width:100%;min-height:120px !important;}
.NewArrivalWrapp .FproItem .FproImg{max-width:100%;min-height:270px!important;}
.FproItem .FproImg{max-width:100%;min-height:120px !important;}
}
@media screen and (max-width:1240px){.featured_tab_wapper .owl-carousel{padding:0 35px;box-sizing:border-box;}
.featured_tab_wapper .slider_min.owl-theme .owl-buttons{right:0;left:0;}
}
@media screen and (max-width:1199px){.wel-note{padding:13px 0 13px 13px;}
.user-info li.active:first-child{display:none;}
.user-info li{padding:0 8px;}
.header-right .search-input{width:80%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:69%;}
#newsletter-input{width:auto;}
.woocommerce-MyAccount-navigation .LeftCategoriesTital, #woocommerce_product_categories-2 h2.widget-title{font-size:16px;}
.rightside{max-width:100%;}
}
@media screen and (max-width:980px){.home.page-template-default.page-id-2 .header-wpr{position:relative;}
.header-wpr{z-index:999;position:relative;}
.wel-note{padding:10px;text-align:center;}
.user-info > ul{display:table;margin:0 auto;}
.user-info li.active:first-child{display:block;}
.user-info{border-top:1px solid #E2DFE3;}
.logo{display:table;margin:0 auto;}
.header-right{float:left;margin-top:0;padding:10px 15px;width:100%;padding-bottom:0;}
.header-right .cart{margin-right:0;}
.header-right .search-wpr{width:65%;}
.header-right .search-input{width:89%;}
#cssmenu{display:block;height:36px;}
#cssmenu > ul > li:last-child{border-bottom:4px solid #a469d3}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a{background:#313131;color:#fff;}
#cssmenu > ul > li:hover, #cssmenu ul li.active{background:#313131;color:#fff;}
#cssmenu > ul > li > ul li a, #cssmenu > ul > li:hover > ul li a, #cssmenu ul li.active ul li a{width:100%;padding:9px 25px;background:#2F3033;}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{border:0;}
.newsletter{display:table;float:none;margin:0 auto;max-width:100%;padding:13px 0 0;width:auto;}
#newsletter-search{display:table;float:none;height:auto;margin:20px auto;max-width:100%;text-align:center;}
.footer-logo{padding-bottom:10px;}
.footer-main-wpr{background-size:cover;background-position:center 70px;background-repeat:no-repeat;}
.footer-top .footer-box .footer-call{display:block;}
.copyrightdata{margin-bottom:0;text-align:center;}
.designerdata{text-align:center;margin-top:0;}
.footer-menu.paypal{margin-left:0;float:left;}
.footer-menu.paypal h1{margin-top:0;}
.footer-menu{margin-left:0;}
.footer-menu.paypal img{padding-top:10px;}
.archive .sidebar_left{width:100%;float:none;}
.archive .sidebar_left .left_penl_banner{display:none;}
.archive .rightside{display:block;float:none;margin:0 auto 40px;width:96%;}
.archive .woocommerce-pagination{float:none !important;}
.single.single-product .product-type-simple .productinfo_rightside .images{width:100%;}
.single-product .woocommerce-tabs.wc-tabs-wrapper{margin:30px 0 0;padding:0 10px;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-comment #comment{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-author input{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-email #email{width:100%;}
}
@media screen and (max-width:768px){.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity{display:inline-flex;margin:0;}
.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity #quantity{margin:0;}
.woocommerce-cart-form .actions .coupon input{width:49% !important;box-sizing:border-box;margin:0;}
.woocommerce-cart-form .actions .update_cart{float:none;}
.woocommerce-cart .cart-collaterals .cart_totals .shop_table td{width:100%;margin-top:-1px;}
}
@media screen and (max-width:767px){.header-wpr{background-repeat:repeat;}
.catagory-wpr .cat-wpr.middle{margin-bottom:20px;}
.catagory-wpr .cat-img{margin:0 auto;text-align:center;width:50%;}
.catagory-wpr .cat-text{text-align:center;}
.header-right .search-wpr{width:100%;}
.header-slider .slider-shop-now a{width:130px;height:36px;line-height:36px;background-size:100%;font-size:14px;}
.header-right .search-input{width:90%;float:left;}
.header-right .cart{display:table;float:none;margin:0 auto 10px;}
.footer-menu h1{margin-top:0;}
.footer-bottom{padding-top:40px;}
.archive .pro-titel-pages{text-align:center;padding-bottom:0;}
.checkout.woocommerce-checkout .col2-set .col-1{width:100%;}
.checkout.woocommerce-checkout .col2-set .col-2{width:100%;}
.checkout_coupon .button{margin-top:10px !important;}
.woocommerce .woocommerce-form-login.login p:nth-child(3){width:100%;}
.woocommerce-form-login .neworwrap{margin:0 5px;}
.woocommerce-form-login .woocommerce-form__label-for-checkbox.inline{margin-bottom:0;}
.featured_tab_wapper .FproItemBtn > ul{float:none !important;margin-top:10px !important;}
.featured_tab_wapper .FproItemBtn{opacity:1!important;visibility:visible !important;margin-bottom:20px;}
}
@media screen and (max-width:680px){.header-slider .left.carousel-control{display:none;}
.header-slider .right.carousel-control{display:none;}
}
@media screen and (max-width:640px){.tab-pro-wpr .tab-pro-top .tab-pro-title{float:none;text-align:center;}
.tab-pro-wpr .tab-pro-top .tab-menu{background-color:#fff;display:table;float:none;margin:15px auto;text-align:center;width:auto;}
.tab-pro-wpr .tab-pro-top .new{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;float:none;height:auto;margin-bottom:0;}
.featured_tab_wapper .min_titel::after{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel::before{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel{font-size:24px;padding:5px 25px;}
.header-top .user-info ul li:nth-child(1){display:none;}
.header-top .user-info ul li:nth-child(2){border-left:0;}
@media screen and (max-width:1240px){.featured_tab_wapper .owl-carousel{padding:0 35px;box-sizing:border-box;}
.featured_tab_wapper .slider_min.owl-theme .owl-buttons{right:0;left:0;}
}
@media screen and (max-width:1199px){.wel-note{padding:13px 0 13px 13px;}
.user-info li.active:first-child{display:none;}
.user-info li{padding:0 8px;}
.header-right .search-input{width:80%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:69%;}
#newsletter-input{width:auto;}
.woocommerce-MyAccount-navigation .LeftCategoriesTital, #woocommerce_product_categories-2 h2.widget-title{font-size:16px;}
.rightside{max-width:100%;}
}
@media screen and (max-width:980px){.home.page-template-default.page-id-2 .header-wpr{position:relative;}
.header-wpr{z-index:999;position:relative;}
.wel-note{padding:10px;text-align:center;}
.user-info > ul{display:table;margin:0 auto;}
.user-info li.active:first-child{display:block;}
.user-info{border-top:1px solid #E2DFE3;}
.logo{display:table;margin:0 auto;}
.header-right{float:left;margin-top:0;padding:10px 15px;width:100%;padding-bottom:0;}
.header-right .cart{margin-right:0;}
.header-right .search-wpr{width:65%;}
.header-right .search-input{width:89%;}
#cssmenu{display:block;height:36px;}
#cssmenu > ul > li:last-child{border-bottom:4px solid #a469d3}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a{background:#313131;color:#fff;}
#cssmenu > ul > li:hover, #cssmenu ul li.active{background:#313131;color:#fff;}
#cssmenu > ul > li > ul li a, #cssmenu > ul > li:hover > ul li a, #cssmenu ul li.active ul li a{width:100%;padding:9px 25px;background:#2F3033;}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{border:0;}
.newsletter{display:table;float:none;margin:0 auto;max-width:100%;padding:13px 0 0;width:auto;}
#newsletter-search{display:table;float:none;height:auto;margin:20px auto;max-width:100%;text-align:center;}
.footer-logo{padding-bottom:10px;}
.footer-main-wpr{background-size:cover;background-position:center 70px;background-repeat:no-repeat;}
.footer-top .footer-box .footer-call{display:block;}
.copyrightdata{margin-bottom:0;text-align:center;}
.designerdata{text-align:center;margin-top:0;}
.footer-menu.paypal{margin-left:0;float:left;}
.footer-menu.paypal h1{margin-top:0;}
.footer-menu{margin-left:0;}
.footer-menu.paypal img{padding-top:10px;}
.archive .sidebar_left{width:100%;float:none;}
.archive .sidebar_left .left_penl_banner{display:none;}
.archive .rightside{display:block;float:none;margin:0 auto 40px;width:96%;}
.archive .woocommerce-pagination{float:none !important;}
.single.single-product .product-type-simple .productinfo_rightside .images{width:100%;}
.single-product .woocommerce-tabs.wc-tabs-wrapper{margin:30px 0 0;padding:0 10px;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-comment #comment{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-author input{width:100%;}
.single-product .woocommerce-Tabs-panel #review_form .comment-form-email #email{width:100%;}
.featured_tab_wapper .owl-carousel{padding:0 0px;box-sizing:border-box;}
}
@media screen and (max-width:768px){.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity{display:inline-flex;margin:0;}
.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity #quantity{margin:0;}
.woocommerce-cart-form .actions .coupon input{width:49% !important;box-sizing:border-box;margin:0;}
.woocommerce-cart-form .actions .update_cart{float:none;}
.woocommerce-cart .cart-collaterals .cart_totals .shop_table td{width:100%;margin-top:-1px;}
}
@media screen and (max-width:767px){.header-wpr{background-repeat:repeat;}
.catagory-wpr .cat-wpr.middle{margin-bottom:20px;}
.catagory-wpr .cat-img{margin:0 auto;text-align:center;width:50%;}
.catagory-wpr .cat-text{text-align:center;}
.header-right .search-wpr{width:100%;}
.header-slider .slider-shop-now a{width:130px;height:36px;line-height:36px;background-size:100%;font-size:14px;}
.header-right .search-input{width:90%;float:left;}
.header-right .cart{display:table;float:none;margin:0 auto 10px;}
.footer-menu h1{margin-top:0;}
.footer-bottom{padding-top:40px;}
.archive .pro-titel-pages{text-align:center;padding-bottom:0;}
.checkout.woocommerce-checkout .col2-set .col-1{width:100%;}
.checkout.woocommerce-checkout .col2-set .col-2{width:100%;}
.checkout_coupon .button{margin-top:10px !important;}
.woocommerce .woocommerce-form-login.login p:nth-child(3){width:100%;}
.woocommerce-form-login .neworwrap{margin:0 5px;}
.woocommerce-form-login .woocommerce-form__label-for-checkbox.inline{margin-bottom:0;}
}
@media screen and (max-width:680px){.header-slider .left.carousel-control{display:none;}
.header-slider .right.carousel-control{display:none;}
}
@media screen and (max-width:640px){.products-container.Products_slider{margin-top:-30px;}
.tab-pro-wpr .tab-pro-top .tab-pro-title{float:none;text-align:center;}
.tab-pro-wpr .tab-pro-top .tab-menu{background-color:#fff;display:table;float:none;margin:15px auto;text-align:center;width:auto;}
.tab-pro-wpr .tab-pro-top .new{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;float:none;height:auto;margin-bottom:0;}
.featured_tab_wapper .min_titel::after{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel::before{border-width:22px 20px;height:40px;}
.featured_tab_wapper .min_titel{font-size:24px;padding:5px 25px;}
.header-top .user-info ul li:nth-child(1){display:none;}
.header-top .user-info ul li:nth-child(2){border-left:0;}
.home .FproItem .FproImg{max-width:100%;min-height:270px !important;}
Home Page Css End */}
@media screen and (max-width:500px){.header-top .user-info ul li{float:none;display:block;border:0;}
.header-top .user-info ul{text-align:center;padding:10px 0;}
.user-info li a{padding-top:0;padding-bottom:0;}
.user-info li p{padding-top:0;padding-bottom:0;}
.user-info li a.user{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 0 -11px;}
.user-info li a.home:hover, .user-info li a.user:hover, .user-info li .open a.user, .user-info li.active a{background-position:0 -54px;}
.header-top .user-info ul li:nth-child(3){padding:10px 0;}
.header-top .user-info ul li:nth-child(2){border-left:0 none;display:block;margin:0 auto;text-align:center;width:149px;}
.catagory-wpr .cat-img{width:90%;}
.footer-section .footer-top .col-xs-6{width:100%;}
.footer-section .footer-top .footer-mail{display:block;}
#newsletter-input{background:transparent none repeat scroll 0 0;float:none;width:auto;}
#newsletter-submit{float:left;height:auto;margin:0;padding:0;text-align:center;width:100%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:100%;margin-bottom:10px;}
.newsletter{padding:13px 20px 0;}
#newsletter-input .v4sbox{background:#FFF;}
#newsletter-search{max-width:90%;}
.footer-logo{text-align:left;}
.header-right .search-input{box-sizing:border-box;float:left;padding-right:45px;width:100%;}
.woocommerce-product-search.search-form .search-btn{position:absolute;right:30px;}
.tab-pro-wpr .AllSlidercontant .col-xs-6{width:100%;}
.footer-top .footer-box .footer-call{border:0 !important;}
.Productspage .list-inline.list-unstyled .col-xs-6{display:table;float:none;margin:0 auto;width:70%;}
.woocommerce-checkout-payment .place-order .form-row.terms.wc-terms-and-conditions{cursor:pointer;margin:10px 0 10px 33px;}
}
@media screen and (max-width:480px){.woocommerce-cart-form .actions .coupon .button{width:100% !important;margin-top:10px;}
.home .FproItem .FproImg{max-width:100%;min-height:120px !important;}
.FproItem .FproImg{max-width:100%;min-height:120px !important;}
}
@media screen and (max-width:400px){.featured_tab_wapper .min_titel::before{content:none;}
.featured_tab_wapper .min_titel::after{content:none;}
.Productspage .list-inline.list-unstyled .col-xs-6{width:90%;}
.productinfo_rightside .images .content{height:300px;}
.tab-pro-title{font-size:24px;}
}
@media screen and (max-width:420px){
	
.FproItem .FproImg img {
  width: auto !important;
}
}
@media screen and (max-width:991px){
	
.FproItem .FproImg img {
  width: auto !important;
}

}
@media screen and (max-width:360px){.tab-menu li{margin:0 4px;}
.featured_tab_wapper .min_titel{font-size:22px;}
.slider_min.owl-theme .owl-buttons .owl-prev{left:-15px;}
.slider_min.owl-theme .owl-buttons .owl-next{right:-15px;}
.featured_tab_wapper .owl-carousel{padding:0;}
.Productspage .list-inline.list-unstyled .col-xs-6{width:100%;}
.rightside .sortby .rightsortby{width:100%;}
.Myaccounttxt p:nth-child(1){font-size:15px;}
.woocommerce-MyAccount-content fieldset legend{font-size:18px;}
.home .FproItem .FproImg{max-width:100%;min-height:120px !important;}
.FproItem .FproImg{max-width:100%;min-height:120px !important;}
}
}
@media screen and (max-width:500px){.header-top .user-info ul li{float:none;display:block;border:0;}
.header-top .user-info ul{text-align:center;padding:10px 0;}
.user-info li a{padding-top:0;padding-bottom:0;}
.user-info li p{padding-top:0;padding-bottom:0;}
.user-info li a.user{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 0 -11px;}
.user-info li a.home:hover, .user-info li a.user:hover, .user-info li .open a.user, .user-info li.active a{background-position:0 -54px;}
.header-top .user-info ul li:nth-child(3){padding:10px 0;}
.header-top .user-info ul li:nth-child(2){border-left:0 none;display:block;margin:0 auto;text-align:center;width:149px;}
.catagory-wpr .cat-img{width:90%;}
.footer-section .footer-top .col-xs-6{width:100%;}
.footer-section .footer-top .footer-mail{display:block;}
#newsletter-input{background:transparent none repeat scroll 0 0;float:none;width:auto;}
#newsletter-submit{float:left;height:auto;margin:0;padding:0;text-align:center;width:100%;}
#newsletter-search .wpcf7-form .wpcf7-form-control-wrap{width:100%;margin-bottom:10px;}
.newsletter{padding:13px 20px 0;}
#newsletter-input .v4sbox{background:#FFF;}
#newsletter-search{max-width:90%;}
.footer-logo{text-align:left;}
.header-right .search-input{box-sizing:border-box;float:left;padding-right:45px;width:100%;}
.woocommerce-product-search.search-form .search-btn{position:absolute;right:30px;}
.tab-pro-wpr .AllSlidercontant .col-xs-6{width:50%;}
.footer-top .footer-box .footer-call{border:0 !important;}
.Productspage .list-inline.list-unstyled .col-xs-6{display:table;float:left;margin:0 auto;width:50%;}
.woocommerce-checkout-payment .place-order .form-row.terms.wc-terms-and-conditions{cursor:pointer;margin:10px 0 10px 33px;}
}
@media screen and (max-width:480px){.woocommerce-cart-form .actions .coupon .button{width:100% !important;margin-top:10px;}
.FproItemBtn ul li, .featured-pro-wpr .FproItemBtn ul li, .related .FproItemBtn ul li{border:0 none;float:left;height:40px;line-height:15px;margin:0 1px 0 0;overflow:hidden;padding:0;position:relative;text-align:center;transition:all 0.5s ease 0s;width:40px;}
.pro-cat-box .FproItem .FproImg img{width:auto !important;}
}
@media screen and (max-width:400px){.featured_tab_wapper .min_titel::before{content:none;}
.featured_tab_wapper .min_titel::after{content:none;}
.productinfo_rightside .images .content{height:300px;}
.tab-pro-title{font-size:24px;}
}
@media screen and (max-width:360px){.tab-menu li{margin:0 4px;}
.featured_tab_wapper .min_titel{font-size:22px;}
.slider_min.owl-theme .owl-buttons .owl-prev{left:-15px;}
.slider_min.owl-theme .owl-buttons .owl-next{right:-15px;}
.featured_tab_wapper .owl-carousel{padding:0;}
.rightside .sortby .rightsortby{width:100%;}
.Myaccounttxt p:nth-child(1){font-size:15px;}
.woocommerce-MyAccount-content fieldset legend{font-size:18px;}
.home .FproItem .FproImg{max-width:100%;min-height:120px !important;}
.featured_tab_wapper .min_titel{font-size:22px !important;}
.FproItemPrice > .woocommerce-Price-amount{display:inline-block!important;font-size:16px!important;position:relative!important;width:auto!important;}
.FproItemPrice{font-size:16px !important;}
}